<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1848-10-00_0220 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214178 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1848-10"> 1848-10-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 18 </idno>
    </p>
    <p>
     <idno type="num_year"> 4 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214178 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1848-09-13"> 1848-9-13 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1848-9-13">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="8"/>
  <body>
   <p> Audience du 13 septembre 1848. </p>
   <p> Aucune cause n'a présenté de l'intérêt, si ce n'est que dans une, le conseil a admis, en
    qualité de mandataire d'un négociant en liquidation, le citoyen Patry, arbitre de commerce. </p>
  </body>
 </text>
</TEI>
